/* CSS Document */

body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #A2A2A2;
	margin: 0px;
	padding: 0px;

}.examplepic {
	width: 312px;
	height: 238px;
	z-index: 2002;
	float: right;
	padding-top: 10px;
}
.coppyrightcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.bottom {
	background-image: url(../images/shadow/images_40.png);
	background-repeat: repeat-x;
}

.coppyrightcontent a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.shadowleft {
	background-image: url(../images/shadow/images_36.png);
	background-repeat: repeat-y;
	height: 208px;
}

.coppyrightcontent a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

.contenttable {
	background-color: #414141;
	background-image: url(../images/bkgndbottom.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.coppyright {
	background-color: #520000;
}

.topbar {
	background-repeat: repeat-x;
	background-color: #414141;
}
.menu {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 17px;
}

.topnav {
	background-image: url(../images/bkgnd.jpg);
}
#imagezindexabove {
	position: absolute;
	z-index: 100;
	background-image: url(../images/topfade.png);
	height: 19px;
	background-repeat: repeat-x;
	width: 100%;
	float: none;
}
.pictable {
	border-right-width: thin;
	border-left-width: thin;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
}

#imagezindexbelow {
	position: absolute;
	z-index: 100;
	background-image: url(../images/bottomfade.png);
	height: 19px;
	background-repeat: repeat-x;
	width: 100%;
	float: none;
	top: 468px;
}
.hiddenpic {display:none;}
#content {
	font-family: Helvetica, sans-serif;
	width: 550px;
	font-size: 16px;
	color: #E6E6E6;
	font-weight: normal;
	padding-left: 15px;
	float: left;
	padding-right: 20px;
}


#imagezindexcoppyright {
	position: relative;
	z-index: 100;
	background-image: url(../images/coppyrightfade.png);
	height: 19px;
	background-repeat: repeat-x;
	width: 100%;
	float: none;
}
.contentlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E1E1E1;
}

.spacer {
	padding-top: 15px;
}

.content {
	height: 300px;
}
.errorfield {
	color: #FF0000;
}
.whitetext {

	color: #FFFFFF;
}
#moreinfobox {
	float: left;
	clear: none;
	width: 200px;
	padding: 5px;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	
	font-weight: bold;
}
#moreinfobox a{
	text-decoration: none;
	color: #FF6600;
}
.shadowleft1 {

	background-image: url(../images/shadow/images_36.png);
	background-repeat: repeat-y;
	height: 131px;
}
